%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Plain Cover Letter
% LaTeX Template
% Version 1.0 (28/5/13)
%
% This template has been downloaded from:
% http://www.LaTeXTemplates.com
%
% Original author:
% Rensselaer Polytechnic Institute 
% http://www.rpi.edu/dept/arc/training/latex/resumes/
%
% License:
% CC BY-NC-SA 3.0 (http://creativecommons.org/licenses/by-nc-sa/3.0/)
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%----------------------------------------------------------------------------------------
%	PACKAGES AND OTHER DOCUMENT CONFIGURATIONS
%----------------------------------------------------------------------------------------

\documentclass[10pt,a4]{letter} % Default font size of the document, change to 10pt to fit more text

\usepackage{times} % Default font is the New Century Schoolbook PostScript font 
%\usepackage{helvet} % Uncomment this (while commenting the above line) to use the Helvetica font

% Margins
\hoffset=-1in
\voffset=-1in
\headheight=0cm
\topsep=0cm
\topmargin=0cm % Moves the top of the document 1 inch above the default
\textheight=8.5in % Total height of the text on the page before text goes on to the next page, this can be increased in a longer letter
\oddsidemargin=1.5cm % Position of the left margin, can be negative or positive if you want more or less room
\textwidth=18cm % Total width of the text, increase this if the left margin was decreased and vice-versa

\let\raggedleft\raggedright % Pushes the date (at the top) to the left, comment this line to have the date on the right

\begin{document}

%----------------------------------------------------------------------------------------
%	ADDRESSEE SECTION
%----------------------------------------------------------------------------------------

\begin{letter}{} 

%----------------------------------------------------------------------------------------
%	YOUR NAME & ADDRESS SECTION
%----------------------------------------------------------------------------------------

\begin{flushleft}
\bf St\'ephane Mottelet\\ % Your name
EA4297 TIMR\\
Sorbonne University\\
Universit\'e de technologie de Compi\`egne\\
Rue du docteur Schweitzer\\
F-60203 Compi\`egne, France
\end{flushleft} 

\signature{St\'ephane Mottelet, HDR} % Your name for the signature at the bottom

%----------------------------------------------------------------------------------------
%	LETTER CONTENT SECTION
%----------------------------------------------------------------------------------------

\opening{Dear Professor Xu,} 
 
I am writing to submit our revised manuscript entitled, \textbf{Metabolic Flux Analysis in Isotope Labeling Experiments using the adjoint approach}, for consideration for publication in \textit{IEEE/ACM Transactions on Computational Biology and Bioinformatics}.

We hope that the new version will be more explicit about the main message of the paper, which is that applying an old method (the adjoint state), especially for nonstationary experiences, can probably help to improve \underline{all} existing MFA software. The fact that \verb1sysmetab1 could actually compete with them is important but somewhat secondary to this message, as well-established MFA software may have other advantages.

Hence, the main changes in the manuscript concern 
\begin{itemize}
\item the Introduction and the Conclusion, which have been almost completely rewritten
\item the mathematical details resulting from multiple measurement times in the nonstationary case (Section 4), 
\item Section 6 "Numerical results", which has been completely restructured since the actual full implementation of the nonstationary case in Sysmetab made it necessary (the new release is online). For the numerical results when non stationary data is considered, for sake of clarity we had to use color graphs in the figure showing the time course of MS measurements.
\end{itemize}


The detailed answers to reviewers are in the document \verb1list_of_responses.tex1.

\bigskip Thank you for receiving our revised manuscript and considering it for review.

\closing{Sincerely yours,}


%----------------------------------------------------------------------------------------

\end{letter}

\end{document}